[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Drupal 7.14 <= Full Path Disclosure Vulnerability



Please note that the hotfix should be:

if(is_array($path)) { die(); }

I already submitted an update to the mailing list.